<template>
    <svg width="20" height="21" viewBox="0 0 20 21" fill="none" xmlns="http://www.w3.org/2000/svg">
        <path d="M11.667 4.32275H16.667" :stroke="primaryColor" stroke-width="1.5" stroke-linecap="round"
            stroke-linejoin="round" />
        <path d="M11.667 6.82275H14.167" :stroke="primaryColor" stroke-width="1.5" stroke-linecap="round"
            stroke-linejoin="round" />
        <path
            d="M17.5003 9.73942C17.5003 14.1144 13.9587 17.6561 9.58366 17.6561C5.20866 17.6561 1.66699 14.1144 1.66699 9.73942C1.66699 5.36442 5.20866 1.82275 9.58366 1.82275"
            :stroke="secondaryColor" stroke-width="1.5" stroke-linecap="round" stroke-linejoin="round" />
        <path d="M18.3337 18.4894L16.667 16.8228" :stroke="secondaryColor" stroke-width="1.5" stroke-linecap="round"
            stroke-linejoin="round" />
    </svg>
</template>
<script>
import { $iconColors } from '@themeConfig'
export default {
    data() {
        return {
            primaryColor: $iconColors.primary, // Initial color
            secondaryColor: $iconColors.secondary, // Initial color
        };
    },
}
</script>